@import url('https://fonts.googleapis.com/css2?family=Viga&display=swap');

body, html {
  	height: 100%;
  	margin: 0;
}

.bgimg {
  	background-image: url('../img/ayobangungroup.jpg');
  	height: 100%;
  	background-position: center;
  	background-size: cover;
  	position: relative;
  	color: white;
  	font-family: "Courier New", Courier, monospace;
  	font-size: 25px;
}

.topleft {
  	position: absolute;
  	top: 0;
  	left: 16px;
}

.bottomleft {
	font-family: 'Viga', sans-serif;
  	position: absolute;
  	bottom: 0;
  	left: 16px;
}

.middle {
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	text-align: center;
}

hr {
  	margin: auto;
  	width: 40%;
}
